# Uses of Interface
org.apache.lucene.monitor.TermFilteredPresearcher.DocumentQueryBuilder

- ## Uses of TermFilteredPresearcher.DocumentQueryBuilder in org.apache.lucene.monitor

  Methods in org.apache.lucene.monitor that return TermFilteredPresearcher.DocumentQueryBuilder
  Modifier and Type
  Method
  Description
  `protected TermFilteredPresearcher.DocumentQueryBuilder`
  MultipassTermFilteredPresearcher.`getQueryBuilder()`
  `protected TermFilteredPresearcher.DocumentQueryBuilder`
  TermFilteredPresearcher.`getQueryBuilder()`
  Returns a `TermFilteredPresearcher.DocumentQueryBuilder` for this presearcher